Skip to main content
`Ctrl`+`K`

# MatFinalizePackage

This function destroys everything in the PETSc interface to the `Mat` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode MatFinalizePackage(void)

## See Also

`Mat`, `PetscFinalize()`, `MatInitializePackage()`

## Level

developer

## Location

src/mat/interface/dlregismat.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages